@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Medium.eot');
	src: local('Gotham Pro Medium'), local('GothamPro-Medium'),
		url('../fonts/GothamPro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Black.eot');
	src: local('Gotham Pro Black'), local('GothamPro-Black'),
		url('../fonts/GothamPro/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Black.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Bold.eot');
	src: local('Gotham Pro Bold'), local('GothamPro-Bold'),
		url('../fonts/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro-Light.eot');
	src: local('Gotham Pro Light'), local('GothamPro-Light'),
		url('../fonts/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro-Light.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Gotham Pro';
	src: url('../fonts/GothamPro/GothamPro.eot');
	src: local('Gotham Pro'), local('GothamPro'),
		url('../fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamPro/GothamPro.woff') format('woff'),
		url('../fonts/GothamPro/GothamPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.body, p, li, a{font-family: 'Gotham Pro', Arial, sans-serif !important; -webkit-text-stroke: 0.2px currentcolor;}	
p.price {
    color: #7f7d7d;
    font-weight: 900;
    font-size: larger;
}

@media (min-width: 300px) {
	.nav-link{font-size: 11px;}
	.breadcrumb {
  padding: 0px;
  background-color: transparent;
  margin: 0px;
  font-size: 10px;
}
	#sp-menu{padding: 0;}
#mod-finder-searchword111{max-width: 220px;width: 220px;height: 60px;}
#sp-shapka .col-lg-8{display: flex;flex-direction: column;justify-content: center; text-align:center;}
#sp-shapka{background: url(/images/bg2.png),linear-gradient(90deg, #363f6c 0%, #3c72b5 90%, rgba(30, 141, 166, 0) 10%) #fd7a6b;}
.category-desc{box-shadow: rgba(114, 132, 181, 0.2) 0px 4px 20px 0px;
padding: 20px;
margin-top: 20px;
margin-bottom: 40px;}
.tfull {
  padding: 20px;
}
.nav.nav-tabs{justify-content: center;}
.consblock{background: linear-gradient(to bottom right,#364271 0%, #3c70b2 100%);
padding: 20px;
position: relative;
left: 0px;
margin-top: 20px;}
}


@media (min-width: 768px) {
	.nav-link{font-size: 13px;}
#mod-finder-searchword111{max-width: 450;width: 450px;height: 60px;}
#sp-shapka{background: url(/images/bg2.png),linear-gradient(90deg, #363f6c 0%, #3c72b5 80%, rgba(30, 141, 166, 0) 20%) #fd7a6b;}
.tfull {
  padding: 40px;
}
.nav.nav-tabs{justify-content: flex-start;}
}

@media (min-width: 992px) {
	
	.nav-link{font-size: 14px;}
	.breadcrumb {font-size: 13px;}
	.category-desc{padding: 40px;}
	#sp-menu{padding-right: calc(var(--bs-gutter-x) * .5);
padding-left: calc(var(--bs-gutter-x) * .5);}
	#sp-shapka{background: url(/images/bg2.png),linear-gradient(90deg, #363f6c 0%, #3c72b5 70%, rgba(30, 141, 166, 0) 30%) #fd7a6b;}
	#sp-shapka .col-lg-8{display: flex;flex-direction: column;justify-content: center; text-align:left;}
#mod-finder-searchword111{max-width: 500px;width: 520px;height: 60px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 12px;font-size: 11px;}
}

@media (min-width: 1200px) { 

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 10px;font-size: 10px;}
}

@media (min-width: 1400px) { .consblock{background: linear-gradient(to bottom right,#364271 0%, #3c70b2 100%);
padding: 40px;
position: absolute;
left: -50px;
margin-top: 20px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 15px;font-size: 12px;}
}
.top{background: #212121;
padding: 10px 0px;
font-size: 14px;}
a, button{outline:none;}
.sp-megamenu-parent > li:last-child > a {
  padding: 0 15px;
}
#sp-header{box-shadow: rgba(114, 132, 181, 0.2) 0px 4px 20px 0px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
margin: 0;
text-transform: uppercase;
letter-spacing: .1px;
font-weight: 500;
border-top: transparent;
position: relative;
}

.tlico a{font-size: 18px;
font-weight: bold;
color: #404040;
margin-left: 40px;}
.bts img{height: 30px;
width: auto; transition:all .6s ease;}
.bts{cursor: pointer;
width: 80px;
display: flex;
background: #f0f0f0;
height: 80px;
justify-content: center;
align-items: center;
margin-left: 30px;
}
.bts:hover img{height: 35px;}
.top img{height:15px; width:auto; margin-right:8px;}
.top .container{display: flex; align-items:center;
justify-content: space-between;}
.tright{display: flex;
justify-content: flex-end;
width: 100%;}
.tfl{display: flex; margin-left:30px;
align-items: center;}
.tright a{color:#fff;}
.vg {
  cursor: pointer;
}
.topmail a{ color: #fd7a6b;}
.email-bt {
   background: #d4212f;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3);
cursor: pointer;
border: 2px solid transparent;
display: block;
height: 75px;
width: 75px;
text-align: center;
position: fixed;
right: 3%;
bottom: 12%;
z-index: 999;
transition: .3s ease-in-out;
-webkit-animation: email-an linear 1s infinite;
animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #d4212f;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f0e0";
    display: block;
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    color: #fff;
    font-size: 24px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #d9371f;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: .3s ease-in-out;

}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 0 rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 15px rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 26.7px rgba(217, 55, 31, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 40px rgba(217, 55, 31, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
.offcanvas-top {
  top: 0;
  right: 0;
  left: 0;
  height: 120px;
  max-height: 100%;
  border-bottom: 1px solid rgba(0,0,0,.2);
  transform: translateY(-100%);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-close.text-reset{position: absolute;
right: 20px;}

#sp-shapka{
min-height: 600px;
display: flex; padding: 120px 0px;
align-items: center;
background-repeat: no-repeat;
background-position: 90% 50%;}
h1{text-transform: uppercase; color:#292929;
font-weight: 900;}
#sp-shapka h1{color:#fff;}
.sub{color: #afafaf;
text-transform: uppercase;
letter-spacing: .1em;
font-weight: 500;
max-width: 700px;}
.knopka{background: #fd7a6b;
color: #fff;
padding: 12px 35px;
display: inline-block;
text-transform: uppercase;
font-size: 13px;
font-weight: bold;
border: 1px solid #fd7a6b;}
.knopka:hover, .knopka:focus, .knopka:active{background:#fff; color:#fd7a6b}

.shbtn{margin-top:20px; margin-bottom:20px}
.uslimg{  background: url("data:image/svg+xml;base64,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") left 15px top 50% / auto auto no-repeat, linear-gradient(to right, #fff 0%, #f2f5fa 100%);
height: 220px;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
}
.uslimg img{height: 160px;
width: auto;}
.uslbl{background: #f2f5fa; margin-bottom:25px;
padding: 40px; transition:all ease .5s;}
.uslbl h3{text-transform: uppercase;
font-weight: bold;
font-size: 18px;
color: #0d0d0d;
margin-top: 20px;}
.uslbl p{font-size: 12px;
font-weight: 300;}
.uslbl hr{opacity: .1;}
.uslbl:hover{background:#fff;}
#sp-maincat{padding:60px 0px;}
#sp-maincat h2{font-weight: 800;
text-align: center;}
.h2sub{text-align:center; margin-bottom:30px;}
#sp-main-body {
  padding: 0px;
}

.float-start{display:none;}
.pathway{color:#6c757d;}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: .5rem;
  color: #6c757d;
  content: var(--bs-breadcrumb-divider, "-");
}
#sp-bread{padding:15px 0px;}
.catchild .item-pic{display:none;}
.catchild .col-xl-6 {width:100%;}

.page-header {
  padding-bottom: 0px;
}
.catchild .cattizer{background: #f2f5fa;
padding: 0px; margin: 0;}
.cattizer{background: #f2f5fa;
padding: 40px;
position: relative;
padding-bottom: 90px;
padding-top: 20px;
margin-bottom: 25px;}
.cattizer:after{content: "";
background: linear-gradient(90deg, #363f6c 0%, #3c72b5 70%, rgba(30, 141, 166, 0) 30%) #fd7a6b;
height: 60px;
width: 100%;
display: block;
position: absolute;
left: 0;
bottom: 0px;}
 .page-header.item-title a:hover{margin-left:5px;}
.catchild  .cattizer:after{background:none;}
.page-header.item-title a{text-transform: uppercase; min-height: 37px;
font-weight: bold; position: relative; transition: all .5s ease;
z-index: 9;
font-size: 15px; max-width: 82%;
color: #404040;
margin-top: 20px;
display: block;}
.catchild .page-header.item-title a{color: #404040; transition: all .5s ease; max-width: 100%;
font-size: 14px; text-transform:none; margin-top: 0px; min-height: 10px;
font-weight: 300; position: relative;
z-index: 9;}
.catchild .page-header.item-title a:hover{text-decoration:underline; margin-left:5px;}
.item-pic{position: relative;
z-index: 9;
width: 100%;}
.item-pic img{position: absolute;
height: 80px;
right: -25px;
bottom: -70px;}
.catchild{margin-top:20px; min-height: 120px;}
.catchild .page-header.item-title a:before{content:"-";}
.catalog-layout h1{text-align:center; margin-bottom:30px;}
.category-desc h2{text-transform: uppercase;
font-weight: 800;
font-size: 25px;}
.item-content .tf-gallery-wrapper .gallery-items .item img {
  width: 100%;
  height: 200px;
  width: auto !important;
  margin: 0 auto;
}
.itemtiz {
  text-align: center;
  border: 1px solid #efefef;
  padding: 20px;
  background: transparent;
  transition: all ease .2s;
  position:relative !important;
}
.itemtiz:hover {
  border-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.18);
}
.itemtiz .category-name a{font-weight: 300;
padding: 0 20px;
display: flex;
font-size: 12px;
text-decoration: underline dotted;
min-height: 40px;
justify-content: center;
align-items: center;
text-align: center;}
.itemtiz .article-header a{color: #404040;
font-size: 18px; min-height: 45px;
align-items: center; display:flex;
justify-content: center;
font-weight: bold;}
.readmore a {
  display: block;
  background: transparent;
  color: #fff;
  padding: 10px 0px;
  position:absolute;
  width: 100%;
  height: 100%;
  top:0 !important;
  left:0 !important;
}
.com-content-category-blog__items.blog-items.row{padding:0 15px;}
.com-content-category-blog__items.blog-items.row .col-xxl-4{padding:0;}
.tfull {position:relative;margin-top:20px;
  background: rgba(255,255,255,.6);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
.tfull .tf-gallery-wrapper .gallery-items .item img {
  height: 250px; 
  width: auto !important;
  margin: 0 auto;
}
.tfull:after {

    content: "";
    background: linear-gradient(90deg, #363f6c 0%, #3c72b5 70%, rgba(30, 141, 166, 0) 30%) #fd7a6b;
    height: 10px;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0px;

}
.fcon {
  justify-content: space-between;
}
.fcon img {
  height: 60px;
  width: auto;
}
.tphon {
  font-weight: 900;
  letter-spacing: .1em;
  font-size: 20px;
  color: #1d252f;
  display: block;
}
.btn-call__ico{background: #39578e;
width: 80px;
height: 80px;
border-radius: 100%;
padding: 20px;}
.cline {box-shadow: 0 5px 15px rgba(0,0,0,.08);
 border: 1px solid #e8edf1;
border-radius: 3px;
padding: 20px;
display: flex;
align-items: center;
background: #fff;
margin-top: 15px;
font-size: 14px;
line-height: 18px;
}
.cline img {
  height: 40px;
  margin-right: 15px;
}
.tt{margin-top:20px; margin-bottom:60px;}

.nav-link {
  display: block;
  padding: 15px 35px;
  color: #404040;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  text-transform: uppercase;
  font-weight: 500;
  
  letter-spacing: .1em;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #3c71b3;
  border-color: transparent;
  border-radius: 0px;
}
.tab-content{padding:40px 0px;}
.nav-link:focus, .nav-link:hover {
  color: #3c71b3;
}
.gslide-media.gslide-image{background:#fff;}
.sp-menu-item.sp-has-child a{display: flex !important;
justify-content: space-between;}
.mod-list{border-right: 1px solid #f2f5fa;
padding-right: 20px; border: 1px solid #e9ebed;
padding: 20px;}
.mod-list li a{padding: 10px 0px;
display: block; font-size: 15px;
color: #404040;
font-weight: bold;
text-transform: uppercase;}
.scl{list-style: none;
padding: 0px;}
.scl li a{padding: 2px 0px; padding-left:10px;
text-transform: none; transition:all .5s ease;
font-size: 16px;
font-weight: 300;}
.mod-list li.active a, .mod-list li a:hover{ color:#fd7a6b;}
.mod-list li.active .scl a{background:transparent; color: #404040;}
.scl li a:hover{color:#fd7a6b !important; text-decoration:underline;}
.responsive{overflow:auto;}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #3c6fb0;
  border-color: #3c6fb0;
}
.page-item:not(:first-child) .page-link {
  margin-left: 5px;
}
.page-link {
  position: relative;
  display: block;
  color: ;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #dee2e6;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 !important;
  border-radius: 100%;
}
.page-item:last-child .page-link {
  border-top-right-radius: 100%;
  border-bottom-right-radius: 100%;
}
.com-content-category-blog__pagination{margin-top:20px;}
.rocon a{font-family: 'Roboto Condensed', sans-serif !important;}
.itemtiz .article-info{justify-content: center;}
.let{font-size: 250px;
text-align: center;
pointer-events: auto;
font-family: Montserrat, sans-serif;
color: #fff;
line-height: 0.8;
font-weight: bold;}
.bolee{font-size: 30px;
text-align:center;
font-family: Montserrat, sans-serif;
color: #fff;
font-weight: 300;
text-transform: uppercase;}
.uspeh{text-align:center;
pointer-events: auto;
font-family: Montserrat, sans-serif;
color: rgba(255, 255, 255, 0.8);
font-size: 18px;
font-weight: normal;}
.diglet{
 background: url("data:image/svg+xml;base64,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") right 50px top 60px / auto auto no-repeat, linear-gradient(to bottom right,#364271 0%, #3c70b2 100%);
-webkit-box-shadow: 0px 5px 30px 1px rgba(25, 163, 61, 0.4);
-moz-box-shadow: 0px 5px 30px 1px rgba(25, 163, 61, 0.4);
box-shadow: 0px 5px 30px 1px rgba(25, 72, 163, 0.4);
padding:40px;

}
.rpr h5{text-transform: uppercase;
font-weight: bold; font-size: 18px;
display: flex;
align-items: center;
margin-top: 18px;
}
.rpr p{font-weight: 300;
font-size: 14px;}
.rpr .col-lg-6{margin-bottom:15px;}
.rpr .col-lg-6 h5:before{content: "";
background: #fd7a6b;
width: 20px;
height: 20px;
display: inline-block;
margin-right: 10px;}
.rpr .col-lg-6 span{float: left;
margin: 10px;}
.rpr .col-lg-8{display: flex;
align-items: center;}
#sp-preim{  padding-bottom: 80px;}
.lit1{background: url(/images/lit/stal.jpg);}
.lit2{background: url(/images/lit/chug.jpg);}
.lit3{background: url(/images/lit/alu.jpg);}
.lit4{background: url(/images/lit/bro.jpg);}
.lit5{background: url(/images/lit/med.jpg);}
.lit6{background: url(/images/lit/lat.jpg);}
.lit7{background: url(/images/lit/xtc.jpg);}
.lit8{background: url(/images/lit/form.jpg);}
.lit9{background: url(/images/lit/lgm.jpg);}
.lit10{background: url(/images/lit/zhar.jpg);}
.litbl{height: 300px;
background-size: cover;
padding: 20px;
color: #fff;
display: flex;
justify-content: flex-end;
background-position: center;
flex-direction: column;}
.litbl h3{text-transform: uppercase;
font-weight: 900;
font-size: 18px;
letter-spacing: .1em;}
.litbl p{font-weight: 300; margin-bottom: 10px;
font-size: 12px; transition: visibility 0s, opacity 0.5s linear;}
.hidbt{  visibility: hidden;
  opacity: 0; height: 0;
  transition: visibility 0s, opacity 0.5s linear;}
.litbl:hover .hidbt{visibility: visible;
  opacity: 1; height: auto;}
  .litbl:hover p{height:0px; visibility: hidden;}
  .knopka2{border: 1px solid #fff;
color: #fff;
text-transform: uppercase;
font-size: 13px;
padding: 8px 20px;
  display: inline-block;}
.knopka2:hover, .knopka2:focus, .knopka2:active{background:#fd7a6b; color:#fff; border:1px solid #fd7a6b}
.owl-lit .owl-prev span, .owl-lit .owl-next span {
  color: #4A4A4A;
  background: #fff;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  font-size: 17px;
  line-height: 50px;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
.owl-lit .owl-prev span:hover, .owl-lit .owl-next span:hover{background:#fd7a6b; color:#fff;}
.owl-prev, .owl-next {
  position: absolute;
  top: 0;
  height: 100%;
}
.owl-next {right: 10px;}
.owl-prev {left:10px;}
.itemlit h2 a{color: #404040;
text-transform: uppercase;
font-weight: 900;
display: flex;
font-size: 18px; padding-top: 10px;
align-items: center;}
.itemlit p{font-weight:300; font-size:14px;}
.itemlit h2 a:before{content: "";
background: #fd7a6b;
width: 20px;
height: 20px;
display: inline-block;
margin-right: 10px;}
.itemlit .article-intro-image{overflow:hidden;}
.itemlit img{transition: all 1s ease;}
.itemlit:hover img{transform:scale(1.25);}
.tlit .tf-gallery-wrapper .gallery-items .item img {
  height: auto;
  width: 100% !important;
  margin: 0 auto;
}
.litgal{margin-bottom:30px;}
.ba-form-acceptance-html p{font-size: 14px !important;
font-weight: 300!important;}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #fd7a6b;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
.text-content-wrapper h3{text-transform: uppercase;
font-weight: 900;}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}
.citdial {
  max-width: 900px;
  z-index: 999999;
}
.citdial .modal-content {
  border-radius: 0px;
  padding: 40px;
}
.city{display: flex;
align-items: center;}
.citdial ul li a {
  color: #333;
}
.citdial ul li a:hover{text-decoration:underline;}
.citdial ul {
  list-style: none;
  padding: 0;
}
.citiletter {
  font-weight: bold;
}
.blog{padding:50px 0px;}
.blit h3 a{color:#404040; font-size:20px;}
.article-full-image {
  min-height: 460px;
  margin-bottom: 0px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background-position: center !important;
  width: 100vw;
  transform: translateX(-50%);
  position: relative;
  left: 50%;
}
.article-full-image .article-info {
  position: absolute;
  bottom: 0px;
  color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  border-top: 1px solid #cbcbcb;
  padding-bottom: 10px;
  padding-top: 20px;
}
.mouse {
    border: 2px solid #ffffff;
    border-radius: 13px;
    display: block;
    height: 46px;
    left: 50%;
    margin: 0 auto 0 auto;
    position: absolute;
    width: 26px; bottom: 80px;
}
.mouse span {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: scroll;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    height: 4px;
    margin: 6px auto;
    width: 4px;
}
@keyframes scroll {
0% {
    opacity: 1;
    transform: translateY(0px);
}
100% {
    opacity: 0;
    transform: translateY(20px);
}
}
.article-full-image .article-info > span a {
  color: #fff;
}
.article-details .article-header h1, .article-details .article-header h2 {
  font-size: 2.25rem;
  color: #fff;
}
.abody{padding-bottom:50px;}
.com-finder.finder {padding:50px 0px;}
#sp-about{

padding: 80px 0px;}
.c7{position:relative;}
.consblock{display: flex;
align-items: flex-end;
justify-content: space-between;
width: 100%;
}
.consbtn{flex-shrink: 0; margin-left: 50px;}
.consblock h2{color: #fff;
text-transform: uppercase; font-size: 30px;
font-weight: 800;}
.consblock p{color: #fff;
font-weight: 300;
margin-bottom: 0;}
.abdig span{font-weight: bold;
pointer-events: auto; line-height: 100px;
font-family: Montserrat, sans-serif;
color: #fd7a6b;
font-size: 100px;
}
.abdig h3{pointer-events: auto;
font-family: Montserrat, sans-serif;
color: #555; position: relative;
left: -20px; top: -15px;
text-transform: uppercase;
font-size: 30px;
font-weight: 800;}
.abdig{display: flex;
align-items: baseline; position:relative;}
.rad p{margin-top: -10px;}
.rad .col-lg-4{margin-top:40px;}
#sp-shagi{background: url("/images/bg2.png") right -90px top 18px / auto auto no-repeat, url("/images/wave5.png") left 50% bottom 0px / auto auto no-repeat #395a92;
padding: 80px 0px;
background-position: center;}
.shagbl{  padding: 30px 30px 50px;
  position: relative;
  text-align: center; min-height: 340px;
  flex-basis: 100%;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgd2lkdGg9IjEzOSIgaGVpZ2h0PSIxMjIiIHZpZXdCb3g9IjAgMCAxMzkgMTIyIiBpZD0ic3ZnLTEiPgogIDxkZWZzIGlkPSJkZWZzLTIiPgogICAgCiAgPC9kZWZzPgogIDxwYXRoIGQ9Ik0xMzMuMTUxLDEyMi4wNjUgQzEzMy4xNTEsMTIyLjA2NSA1LjgxNywxMjIuMDY1IDUuODE3LDEyMi4wNjUgQzMuNzM0LDEyMi4wNjUgMS44MDksMTIwLjk1MyAwLjc2NiwxMTkuMTQ1IEMtMC4yNzYsMTE3LjMzMiAtMC4yNzYsMTE1LjEwNCAwLjc2NiwxMTMuMjk1IEMwLjc2NiwxMTMuMjk1IDY0LjQzNCwyLjczMCA2NC40MzQsMi43MzAgQzY2LjUxNiwtMC44OTIgNzIuNDU0LC0wLjg5MiA3NC41MzcsMi43MzAgQzc0LjUzNywyLjczMCAxMzguMjAxLDExMy4yOTUgMTM4LjIwMSwxMTMuMjk1IEMxMzkuMjQ2LDExNS4xMDQgMTM5LjI0NiwxMTcuMzMyIDEzOC4yMDEsMTE5LjE0NSBDMTM3LjE2MiwxMjAuOTUzIDEzNS4yMzQsMTIyLjA2NSAxMzMuMTUxLDEyMi4wNjUgWk0xNS45MjEsMTEwLjM2OSBDMTUuOTIxLDExMC4zNjkgMTIzLjA0NywxMTAuMzY5IDEyMy4wNDcsMTEwLjM2OSBDMTIzLjA0NywxMTAuMzY5IDY5LjQ4NSwxNy4zNTIgNjkuNDg1LDE3LjM1MiBDNjkuNDg1LDE3LjM1MiAxNS45MjEsMTEwLjM2OSAxNS45MjEsMTEwLjM2OSBaIiBpZD0icGF0aC0xIiBjbGFzcz0iY2xzLTIiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI2FkYWRhZCIgZmlsbC1vcGFjaXR5PSIwLjMiIHR5cGU9InNvbGlkQ29sb3IiPjwvcGF0aD4KPC9zdmc+") right 18px bottom 19px / 28px no-repeat #fff;
  margin-top:30px;
}
.sdig{width: 50px;
height: 50px;
background: #fd7a6b;
color: #fff;
font-size: 30px;
line-height: 40px;
border-radius: 100%;
font-weight: 700;
margin: 0 auto;
margin-top: -50px;
border: 5px solid #fa6655;}
.shagbl img{margin: 30px auto;}
.shagbl h3{font-size: 18px;
font-weight: bold;
margin-bottom: 20px;}
.shagbl p{font-size: 14px;
font-weight: 300;}
#sp-shagi h2{text-transform:uppercase; font-weight:900;}
#sp-foo:after {
  content: "";
  background: linear-gradient(90deg, #363f6c 0%, #3c72b5 70%, rgba(30, 141, 166, 0) 30%) #fd7a6b;
  height: 10px;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0px;
}
#sp-foo{background: #f4f7fb;
padding-bottom: 60px;
padding-top: 60px;}
#sp-foo .col-lg-4 img{height: 80px;
width: auto;
margin-bottom: 20px;}
#sp-foo i{width: 40px;
height: 40px;
background: #fd7a6b;
color: #fff;
line-height: 40px;
text-align: center;
border-radius: 100%;
margin-right: 10px;}
#sp-foo h2{text-transform: uppercase;
font-weight: 800;
font-size: 30px;
margin-bottom: 30px;}
.indi{background: linear-gradient(to bottom right,#364271 0%, #3c70b2 100%); margin-top:30px;}
.uplbtn.upload-file-btn{background: transparent !important;
text-decoration: underline dashed;
border: 1px solid #fff !important;
width: 100% !important;
text-align: center !important;}
.uplbtn i{color:#fff!important; margin-right:0px!important;}
.bfc{text-align:center;}
.indi .ba-form-submit-btn{width: 100%!important;}
.upload-file-input.upl{background: transparent !important;}
.indi .ba-form-field-item.ba-form-acceptance-field {display: flex !important;
justify-content: center;
color: #fff !important;}
.indi  .ba-form-acceptance-html p{color:#fff !important;}
.indi h3{margin-bottom:10px;}
.oplbl {
  text-align: center;
  border: 1px solid #e0e0e0;
  padding: 30px;
}
.oplbl img {
  margin: 0 auto;
}
.oplbl h5 {
  text-transform: uppercase;
  font-weight: bold;
}
.oplbl p {
  font-size: 15px;
  line-height: 18px;
  color: #858585;
  margin-bottom: 0px;
}
.informer{box-shadow: rgba(114, 132, 181, 0.2) 0px 4px 20px 0px;
padding: 40px;}
.hara h5 {
  color: #696969;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.fadr, .footmail {
  font-size: 17px;
  letter-spacing: .6px;
}